{
  "project_info": {
    "project_number": "1086358251978",
    "project_id": "gen-lang-client-0086450305",
    "storage_bucket": "gen-lang-client-0086450305.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1086358251978:android:997279498c984e4bae4733",
        "android_client_info": {
          "package_name": "com.posimai.ponshu_room_lite"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDesRm4WlV3Aa31bY4vkJr8MeoKdYH-038"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:1086358251978:android:997279498c984e4bae4733",
        "android_client_info": {
          "package_name": "com.posimai.ponshu_room"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDesRm4WlV3Aa31bY4vkJr8MeoKdYH-038"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}